pacman2pacman - Bug #534

It should check if repo files are modified before downloading them

2014-06-01 03:15 PM - xylon

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

Should not be too hard

History

#1 - 2014-06-06 08:47 AM - xylon

also if the filename ends in .db maybe it shouldn't even try to fetch a .torrent

#2 - 2014-06-06 10:37 AM - xylon

- Status changed from open to fixed

Fixed in pacman2pacman 1.4
